@charset "utf-8";

.sys-root > .in
{
}
.simple-text.major-logo .ct a {
background-image:url(https://www-ws.gov.taipei/001/Upload/432/sites/pagebackimage/1310424c-323f-4c1b-b29e-b65f6943b3f7.png)  !important;
}
.simple-text.minor-logo .ct a {
background-image:url(https://www-ws.gov.taipei/001/Upload/432/sites/pagebackimage/1310424c-323f-4c1b-b29e-b65f6943b3f7.png)  !important;
}

